Instalar software de los repositorios de una versión antigua de Ubuntu

Si instalas una versión antigua de Ubuntu te darás cuenta que los repositorios ya no existen, con lo cual no puedes instalar.
El truco es añadir estas líneas en el fichero /etc/apt/sources.list

deb http://old-releases.ubuntu.com/ubuntu/ CODENAME main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ CODENAME-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ CODENAME-security main restricted universe multiverse
 
Donde CODENAME es tu versión (por ejemplo, natty).
Fuente.

No comments:

Post a Comment